RubyGems Navigation menu

powncer 0.1.2

Powncer is a Ruby library to the Pownce REST API

Versions:

  1. 0.1.2 - March 24, 2008 (17 KB)
  2. 0.1.1 - March 21, 2008 (17 KB)
  3. 0.1.0 - March 21, 2008 (16.5 KB)

Runtime Dependencies:

Authors:

  • Jae Hess

Owners:

4cabd447abd4675476248dcfad10367e

Total downloads 4,159

For this version 1,482

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'powncer', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install powncer = Copy to clipboard Copied!

Links: